uuid: 3b1123c8-d312-4b7e-b1ce-f71a4a96c657
langcode: en
status: true
dependencies:
  module:
    - node
    - paragraphs
id: paragraph.field_region
field_name: field_region
entity_type: paragraph
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
